'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var vue = require('vue');
var pluginVue_exportHelper = require('../../../_virtual/plugin-vue_export-helper.js');

const _hoisted_1 = {
  alt: "empty",
  src: "data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPAAAADwCAMAAAAJixmgAAABxVBMVEUAAADj5+vl5eze4ePl5+zz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"
};
const __default__ = vue.defineComponent({
  name: "ImgEmpty"
});
const _sfc_main = /* @__PURE__ */ vue.defineComponent({
  ...__default__,
  setup(__props) {
    return (_ctx, _cache) => {
      return vue.openBlock(), vue.createElementBlock("img", _hoisted_1);
    };
  }
});
var ImgEmpty = /* @__PURE__ */ pluginVue_exportHelper["default"](_sfc_main, [["__file", "/Users/hx/Documents/brand-project/brand-plus/packages/components/empty/src/img-empty.vue"]]);

exports["default"] = ImgEmpty;
//# sourceMappingURL=img-empty.js.map
